Bug 126795 - add new component, "hal"
add new component, "hal"
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-26 20:33 EDT by Kaj J. Niemi
Modified: 2007-04-18 13:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 04:19:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2004-06-26 20:33:40 EDT
Description of problem:
A new component, "hal", should be added.

Version-Release number of selected component (if applicable):
As of rawhide 25.6.2004 :)

Additional info:
Thanks.
Comment 1 Kaj J. Niemi 2004-08-25 04:19:35 EDT
Component exists now, closing.

Note You need to log in before you can comment on or make changes to this bug.